@charset "UTF-8";body{font-family:"微软雅黑";color:#333;margin:0;font-size:14px}
img{border:0}
a:link{color:#333;text-decoration:none}
a:visited{color:#333;text-decoration:none}
a:hover{color:#333;text-decoration:none}
a:active{color:#333;text-decoration:none}
ol,ul{list-style:none}
li,ol,table,td,th,tr,ul,dl,dt,dd{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:0 0}
p{margin:0;padding:0}
.right{float:right}
.left{float:left}
.text_r{text-align:right}
.hidden{display:none}
.clear{clear:both}
button,input,select,textarea{font:14px/1 Tahoma,Helvetica,Arial,'Microsoft YaHei',sans-serif}
.head{width:1200px;margin:0 auto;height:120px;overflow:hidden}
.head .logo{width:193px;height:86px;float:left;padding-top:17px}
.head .logo img{width:193px;height:86px}
.head .line{width:1px;height:50px;background:#d2d2d2;float:left;margin:35px 40px}
.head .intro{float:left;color:#666;font-size:18px;margin-top:29px}
.head .intro .key{padding:2px 5px;background:#f60;color:#fff;border-radius:5px;margin-right:5px}
.head .intro .ms{margin-top:8px;padding:0;font-size:22px;color:#094}
.head .tel{margin-top:23px;float:right}
.head .tel .cont{overflow:hidden}
.head .tel .cont .img{float:left;width:48px;height:48px;margin-right:10px}
.head .tel .cont .img img{width:100%;height:100%}
.head .tel .cont .zi{float:left;color:#959595;text-align:center;margin-top:3px;font-size:16px;line-height:24px}
.head .tel .cont .num{float:left;font-size:20px;color:#094;font-weight:700;margin-left:10px}
.head .tel .city{font-size:14px;color:#888;margin-top:3px;text-align:right}
#menu{width:100%;height:50px;background:#000}
#nav{width:1200px;height:50px;margin:0 auto;position:relative;z-index:99}
#nav .mainlevel{width:120px;float:left;height:50px;line-height:50px;text-align:center;color:#fff;font-size:16px}
#nav .mainlevel a{color:#fff}
#nav .mainlevel:hover{background:#ff9000}
#nav .mainlevel.hover{background:#ff9000 !important;}
#nav .mainlevel.active{background:#ff9000}
#nav .mainlevel ul{display:none;position:absolute;background:#ff9000}
#nav .mainlevel ul li{width:120px;padding:10px 0;border-top:1px solid #ffa531;font-size:13px;line-height:20px}
#nav .mainlevel ul li a:hover{background:0 0}
.banner{position:relative;overflow:hidden}
.banner .slides{position:relative;z-index:1}
.banner .slides li{height:100%;overflow:hidden;}
.banner .flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center}
.banner .flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;zoom:1}
.banner .slides li img{display:block;}
.banner .flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer}
.banner .flex-control-nav .flex-active{background-position:0 0}
.inside-banbox{width:100%;position:relative;overflow:hidden;height:320px}
.inside-ban{position:absolute;width:1920px;height:320px;left:50%;margin-left:-960px}
.main_tit{text-align:center;width:800px;margin:50px auto 0;}
.main_tit .title{font-size:34px;font-weight:700}
.main_tit .intro{font-size:16px;color:#999;margin-top:8px;line-height:24px}
.fuwubox{width:100%;overflow:hidden;height:450px;}
.fuwu{width:1200px;margin:0 auto;overflow:hidden}
.fuwu .fuwu_cont{width:1200px;overflow:hidden;padding-top:50px}
.fuwu .fuwu_cont li{width:24%;float:left;margin-right: 1.25%;}
.fuwu .fuwu_cont li a{display:block;overflow:hidden;border-bottom:1px solid #666;padding-bottom:10px;}
.fuwu .fuwu_cont li .fuwu_img{width:100%;height:180px;margin:0 auto;position:relative;z-index:9;overflow:hidden;}
.fuwu .fuwu_cont li .fuwu_img img{width:100%;height:100%;transition:All .4s ease-in-out;-webkit-transition:All .4s ease-in-out;-moz-transition:All .4s ease-in-out;-o-transition:All .4s ease-in-out}
.fuwu .fuwu_cont li a:hover{border-bottom:3px solid #333;}
.fuwu .fuwu_cont li a:hover .fuwu_img img{transform:scale(1.2);-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-o-transform:scale(1.2);-ms-transform:scale(1.2)}
.fuwu .fuwu_cont li .name{text-align:center;font-size:22px;margin-top:15px}
.fuwu .fuwu_cont li .intro{text-align:center;color:#888;font-size:14px;margin-top:3px}
.guanyubg{width:100%;height:530px;margin-top:50px;overflow:hidden;background:#f6f4f4;}
.guanyu{width:1200px;height:358px;margin:50px auto}
.guanyu .video{padding:50px 30px;width:400px;float:left}
.guanyu .about{width:1200px;line-height:24px;font-size:14px;color:#666}
.guanyu .about .tit{font-size:30px;color:#000;margin-bottom:20px;text-align:center;line-height:40px;overflow:hidden;font-weight:bold;background:url(../images/title_line.png) bottom center no-repeat;height:56px;}
.about_img{width:100%;overflow:hidden;}
.about_more{width:100%;overflow:hidden;}
.about_more a{display:block;width:250px;height:50px;margin:10px auto; box-shadow:7px 7px 5px #c9c9c9;}
.about_more a strong{display:block;width:200px;line-height:50px;background:#dedede;color:#000;font-size:24px;text-align:center;float:left;font-weight:500;}
.about_more a span{display:block;width:50px;background:#42b94a;color:#fff;font-size:24px;line-height:50px;text-align:center;float:right;}
.about_more a:hover strong{background:#333;color:#fff;}
.guanyu .about .cont{height:80px;overflow:hidden;text-align:center;line-height: 26px;}
.about_img{width:100%;overflow:hidden;padding-top:20px;}
.about_img ul{width:102%;overflow:hidden;}
.about_img ul li{width:560px;float:left;margin:10px 20px; box-shadow:0 0 5px #555;overflow:hidden;height:180px;}

.youshibg{width:100%;height:780px;background:#f8f8f8;overflow:hidden}
.youshi{width:1200px;margin:0 auto}
.youshi .cont{width:1200px;height:550px;margin-top:40px;background:url(../images/youshi.png) no-repeat center;position:relative}
.youshi .cont li{position:absolute}
.youshi .cont li .licon{width:330px;height:96px;padding:18px 15px;cursor:pointer;display:block;transition:All .4s ease-in-out;-webkit-transition:All .4s ease-in-out;-moz-transition:All .4s ease-in-out;-o-transition:All .4s ease-in-out}
.youshi .cont li .licon2{width:330px;height:96px;padding:18px 15px;cursor:pointer;display:block;transition:All .4s ease-in-out;-webkit-transition:All .4s ease-in-out;-moz-transition:All .4s ease-in-out;-o-transition:All .4s ease-in-out}
.youshi .cont li .tit{font-size:22px;color:#ff9000;border-bottom:1px solid #ff9000;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.youshi .cont li .con{font-size:14px;color:#555;line-height:20px;height:60px;margin-top:6px;overflow:hidden}
.youshi .cont li .licon:hover{transform:translate(-20px,0);-webkit-transform:translate(-20px,0);-moz-transform:translate(-20px,0);-o-transform:translate(-20px,0);-ms-transform:translate(-20px,0)}
.youshi .cont li .licon2:hover{transform:translate(20px,0);-webkit-transform:translate(20px,0);-moz-transform:translate(20px,0);-o-transform:translate(20px,0);-ms-transform:translate(20px,0)}
.youshi .cont .bg1{top:0;left:55px}
.youshi .cont .bg2{top:0;right:55px}
.youshi .cont .bg3{top:200px;left:0}
.youshi .cont .bg4{top:200px;right:0}
.youshi .cont .bg5{top:400px;left:55px}
.youshi .cont .bg6{top:400px;right:55px}
.gaoganbg{width:100%;background:url(../images/gaoganbg.jpg) no-repeat top center;overflow:hidden;background-size:100% 100%;}
.gaogan{width:1200px;margin:0 auto}
.gaogan .title{font-size:24px;font-weight:700;color:#333;margin-top:50px;text-align:center}
.gaogan .title .col{color:#ff9000 ;font-size:35px;}
.gaogan .ggcon{margin-top:50px;width:1200px;overflow:hidden}
.gaogan .ggcon ul{overflow:hidden}
.gaogan .ggcon ul li{width:280px;float:left;cursor:pointer;padding:0 10px;overflow:hidden;position:relative;}
.gaogan .ggcon ul li .img{width:280px;height:200px;overflow:hidden}
.gaogan .ggcon ul li .img img{margin-left:-280px;height:100%;transition:All .6s ease-in-out;-webkit-transition:All .6s ease-in-out;-moz-transition:All .6s ease-in-out;-o-transition:All .6s ease-in-out}
.gaogan .ggcon ul li .img img:hover{margin-left:0px;}
.gaogan .ggcon ul li .name{ position: absolute;width:280px;font-size:18px;color:#fff;text-align:center;background:hsla(0,0%,13%,0.88);height:40px;margin-top:-40px;line-height:40px; text-transform:uppercase;}
.gaogan .ggcon ul li .intro{font-size:12px;color:#666;line-height:20px;height:60px;margin-top:10px;text-align:center;overflow:hidden}
.gaogan .needcon{width:620px;margin-top:50px;overflow:hidden}
.gaogan .needcon ul{overflow:hidden}
.gaogan .needcon ul li{width:230px;float:left;padding-top:20px;cursor:pointer}
.gaogan .needcon ul li .img{width:170px;height:170px;margin:0 auto;transition:All .4s ease-in-out;-webkit-transition:All .4s ease-in-out;-moz-transition:All .4s ease-in-out;-o-transition:All .4s ease-in-out}
.gaogan .needcon ul li .img img{width:100%;height:100%}
.gaogan .needcon ul li .img:hover{transform:translate(0,-10px);-webkit-transform:translate(0,-10px);-moz-transform:translate(0,-10px);-o-transform:translate(0,-10px);-ms-transform:translate(0,-10px)}
.gaogan .needcon ul li .name{text-align:center;margin-top:10px;font-size:16px;font-weight:700;color:#444;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.probg{width:100%;height:878px;overflow:hidden}
.pro{width:1200px;margin:0 auto;overflow:hidden}
.pro .prolist{margin-top:40px;text-align:center}
.pro .prolist li{width:130px;height:40px;line-height:40px;color:#555;background:#e8e8e8;font-size:16px;border-radius:5px;margin:0 5px;display:inline-block;transition:all .2s ease;cursor:pointer;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.pro .prolist li.on{background:#3aad41;color:#fff}
.pro .procon{margin-top:50px;width:1200px;overflow:hidden}
.pro .procon .procont{width:1200px;height:auto}
.pro .procon .procont ul{width:1220px;overflow:hidden}
.pro .procon .procont ul li{width:285px;height:260px;float:left;margin-right:20px;margin-bottom:20px}
.pro .procon .procont ul li .img{width:285px;height:210px;border:1px solid #eee;box-sizing:border-box}
.pro .procon .procont ul li .img img{width:100%;height:100%}
.pro .procon .procont ul li .name{width:285px;height:50px;line-height:50px;font-size:16px;text-align:center;background:#eee;color:#555;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.pro .procon .procont ul li:hover .name{background:#3aad41;color:#fff}
.pro .procon .procont ul li:hover .img{border:1px solid #3aad41}
.casebg{width:100%;height:780px;overflow:hidden}
.case{width:1200px;margin:0 auto;overflow:hidden}

/*荣誉*/
.rongyubox{width:100%;overflow:hidden;background:#f4f4f4;}
.rongyu{width:1200px;margin:0 auto;overflow:hidden}
.rongyu .rycont{width:1200px;overflow:hidden;margin:40px 0 20px}
.rongyu .rycont ul{float:left}
.rongyu .rycont ul li{width:161px;height:240px;cursor:pointer;float:left;margin:0 5px 20px;display:inline;overflow:hidden}
.rongyu .rycont ul li img{width:161px;height:240px;border:1px solid #ddd;box-sizing:border-box}
.rongyu .rycont ul li .name{height:50px;line-height:50px;width:225px;text-align:center;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.rongyu .rycont ul li:hover .name{color:#F60}

/*新闻*/
.article{width:100%;overflow:hidden;padding:40px 0;}
.w1200{width:1200px;margin:0 auto;}
.dt { padding:0px 0px 40px;width:820px;overflow:hidden}
.dt_top{overflow:hidden;}
.dt_con{overflow:hidden;}
.dt_top ul {width:264px; height:26px; line-height:26px;}
.dt_top ul li { float:left; width:132px; text-align:center;}
.dt_top ul li a { font-size:13px; color:#333; display:block;border:1px solid #368d00;}
.dt_top ul li a:hover,.dt_top ul .cur a  { color:#fff; background:#368d00; text-decoration:none;}
.dt_con dl { padding-top:25px; float:left;}
.dt_con dt { width:330px;}
.dt_con dt img { width:100%; height:143px;}
.dt_con dd {width:330px;}
.dt_con dd h3 { height:40px; line-height:40px;}
.dt_con dd h3 a { font-size:18px; color:#000;}
.dt_con dd span{border:1px solid #368d00;color:#368d00;padding:3px 10px;display:inline-block;}
.dt_con dd p { line-height:25px; padding-bottom:10px;font-size:14px;}
.dt_list { padding:10px 0 0 35px; float:left; width:440px;}
.dt_list ul li { height:30px; line-height:30px; overflow:hidden;border-bottom:1px dotted #ededed;}
.dt_list ul li a { color:#666;display:block;float:left;width:275px;height:30px; line-height:30px;font-size:14px;}
.dt_list ul li a:hover { color:#ff6d00;}
.dt_list ul li span { float:right;font-size:12px;color:#777;}
.wd { width:315px; padding-left:25px; border-left:solid 1px #cfcfcf; margin:0px 0 0 35px;}
.wd h3 { background:url(../images/wd_ico.gif) no-repeat 0 3px; padding-left:60px; height:35px;}
.wd h3 a { font-size:18px; font-weight:normal;}
.wd h3 a span { text-transform:uppercase;}
.wd h3 a:hover { text-decoration:none;}
.wd_con dl { padding:10px 0;}
.wd_con dl dt { background: url(../images/wd_w.gif) no-repeat 0 0; height:30px; line-height:30px; padding-left:40px; overflow:hidden;}
.wd_con dl dt a { color:#000;}
.wd_con dd { width:275px; line-height:25px; margin-left:40px; padding:10px 0; border-bottom:solid 1px #cfcfcf}
/* 友链 */
.linkBg {width: 100%;overflow:hidden;border-top:2px solid #ededed;}
.i_link {width:1200px;margin: 0 auto;padding-top: 20px;padding-bottom: 20px;overflow:hidden;}
.i_link a {margin: 0 8px 0 8px;color: #444;line-height: 26px;}
.i_link_nav{width:222px;overflow:hidden;color:#1F993C;}
.i_link_nav i{line-height:56px; font-style:normal;font-size:30px;display:inline-block;height:56px;}
.i_link_nav span{ display:inline-block;margin:12px 0 12px 12px ;width:110px;height:28px;background:#1F993C;color:#fff;text-align:center;font-size:14px;line-height:28px;}
.i_link_size{width:956px;overflow:hidden;float:right;}
.i_link_size a{line-height:56px;}
.frilink{width:1200px;margin:25px auto 15px;overflow:hidden}
.frilink .tit{float:left;font-size:16px;background:url(../images/link.png) no-repeat left center;text-indent:15px}
.frilink a{color:#555;margin:0 10px 10px;float:left}
.frilink a:hover{color:#F60}
.bottombg{width:100%;height:auto;background:#030303;padding:30px 0;overflow:hidden}
.bottom{width:1200px;margin:0 auto}
.bottom .foot_nav{text-align:center;padding:10px 0;background:#333;}
.bottom .foot_nav a{color:#ededed;display:inline-block;margin:0 15px}
.bottom .foot_nav a:hover{color:#F60}
.bottom .foot_con{margin-top:50px;margin-left:280px;overflow:hidden}
.bottom .foot_con .erweima{float:left;width:100px;margin-right:20px}
.bottom .foot_con .erweima img{width:100%;height:100%}
.bottom .foot_con .erweima p{margin:5px 0 0;padding:0;text-align:center;font-size:13px;color:#fff}
.bottom .foot_con .cont{float:left;margin-left:10px;font-size:13px;color:#fff;line-height:30px;width:440px}
.bottom .foot_con .cont p{margin:0;padding:0}
.inside{background:#f8f8f8;width:100%;overflow:hidden}
.inside_con{padding:30px;margin:40px 0;background-color:#fff;box-shadow:0 0 10px rgba(0,0,0,.05);border-radius:5px;border:1px solid #E8E8E8}
.inside_addbg{height:40px;width:100%;border-bottom:1px solid #eee;background:#f4f4f4}
.inside_addbg .add{width:1200px;margin:0 auto;line-height:40px;color:#666}
.inside_addbg a{color:#666}
.inside_addbg a:hover{color:#F60}
.center{width:1200px;margin:0 auto;overflow:hidden}
.inside_tit{font-size:34px;padding:20px 0;text-align:center;border-bottom:1px solid #e8e8e8}
.inclass{margin-top:40px;text-align:center}
.inclass li{margin:0 5px;display:inline-block;transition:all .2s ease;margin-bottom:10px}
.inclass li a{padding:0 20px;display:block;height:40px;line-height:40px;color:#555;background:#e8e8e8;font-size:16px;border-radius:5px}
.inclass li a:hover{background:#3aad41;color:#fff}
.inclass li a.on{background:#3aad41;color:#fff}
.in_case{padding-top:30px;overflow:hidden}
.in_case li{width:280px;height:300px;margin:0 10px 20px;border:1px solid #ddd;float:left;background:#fff;box-sizing:border-box;position:relative;z-index:1;-webkit-transition:all .2s linear;transition:all .2s linear}
.in_case li .img{width:278px;height:208px}
.in_case li .img img{width:100%;height:100%}
.in_case li .name{width:258px;padding:0 10px;height:50px;line-height:60px;font-size:16px;color:#333;text-align:center;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.in_case li .fenlei{width:258px;padding:0 10px;text-align:center;font-size:14px;color:#666;height:30px;line-height:30px}
.in_case li:hover{z-index:2;-webkit-box-shadow:0 10px 20px rgba(0,0,0,.1);box-shadow:0 10px 20px rgba(0,0,0,.1);-webkit-transform:translate3d(0,-2px,0);transform:translate3d(0,-2px,0)}
.in_pro{padding-top:30px;overflow:hidden}
.in_pro li{width:280px;height:270px;margin:0 10px 20px;border:1px solid #ddd;float:left;background:#fff;box-sizing:border-box;position:relative;z-index:1;-webkit-transition:all .2s linear;transition:all .2s linear}
.in_pro li .img{width:278px;height:208px}
.in_pro li .img img{width:100%;height:100%}
.in_pro li .name{width:258px;padding:0 10px;height:50px;line-height:60px;font-size:16px;color:#333;text-align:center;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.in_pro li:hover{z-index:2;-webkit-box-shadow:0 10px 20px rgba(0,0,0,.1);box-shadow:0 10px 20px rgba(0,0,0,.1);-webkit-transform:translate3d(0,-2px,0);transform:translate3d(0,-2px,0)}
.pagination{padding:40px 0;text-align:center}
.pagination ul li{display:inline;margin:0 3px}
.pagination ul li a{background:#fff;height:28px;display:inline-block;padding:0 12px;border:1px solid #DDD;line-height:28px;vertical-align:middle}
.pagination ul li a:hover{background-color:#F8F8F8;text-decoration:none}
.pagination ul li.active a{background-color:#3aad41;border-color:#3aad41}
.pagination ul li.active a:link{color:#FFF}
.pagination ul li.active a:visited{color:#FFF}
.pagination ul li.active a:hover{color:#FFF}

.pagination ul li.active a:active{color:#FFF}
.pagination ul li.active a:hover{background-color:#3aad41;border-color:#3aad41;cursor:default}
.caseshow{width:1200px;padding:30px 0;overflow:hidden;border-bottom:1px solid #ddd}
.case-slide{width:602px;float:left}
.case-slide .case-big{border:1px solid #DDD;height:450px;overflow:hidden}
.case-slide .case-big img{width:600px;height:450px}
.case-slide .case-small{height:100px;overflow:hidden;margin-top:10px}
.case-slide .case-small .prev{width:30px;height:100px;text-align:center;font:700 18px/100px '宋体';color:#FFF;float:left;background:#666}
.case-slide .case-small .next{width:30px;height:100px;text-align:center;font:700 18px/100px '宋体';color:#FFF;float:right;background:#666}
.case-slide .case-small .next:active,.case-slide .case-small .prev:active{background:#333}
.case-slide .case-small .case-slide{width:520px;height:100px;float:left;margin:0 10px;display:inline;position:relative;overflow:hidden}
.case-slide .case-small .case-slide .case-wrap{position:absolute;left:0;top:0}
.case-slide .case-small .case-slide .item{width:120px;height:90px;padding:5px;float:left}
.case-slide .case-small .case-slide .item.active{border:1px solid red;padding:4px}
.case-slide .case-small .case-slide .item img{width:120px;height:90px}
.case-info{float:left;margin-left:20px;width:500px;padding:30px;height:500px;overflow:hidden;background-color:#fff;border:1px solid #e8e8e8}
.case-info .tit{font-size:26px;height:80px;line-height:40px;margin-bottom:10px;overflow:hidden}
.case-info .time{padding:20px 0;font-size:16px;color:#666;border-top:1px solid #e2e2e2;border-bottom:1px solid #e2e2e2}
.case-info .cont{margin-top:20px;height:330px;overflow:hidden}
.case-info .cont li{font-size:18px;padding:8px 0;background:url(../images/gou.png) no-repeat left center;background-size:18px 18px;padding-left:25px;cursor:pointer}
.pro-info{float:left;margin-left:20px;width:500px;padding:30px;height:500px;overflow:hidden;background-color:#fff;border:1px solid #e8e8e8}
.pro-info .tit{font-size:26px;height:80px;line-height:40px;margin-bottom:10px;overflow:hidden}
.pro-info .intro{margin:20px 0;padding-top:20px;border-top:1px solid #e2e2e2;line-height:30px;height:150px;overflow:hidden}
.caseintro{padding:30px 20px;line-height:30px}
.previous{width:1200px;height:80px;background:#f2f2f2;overflow:hidden;padding:10px 0;margin:20px 0}
.previous li{height:40px;line-height:40px;padding-left:20px}
.previous li a:hover{color:#F60}
.relate{margin:30px 0}
.relate .tit{height:50px;line-height:50px;border-bottom:1px solid #ddd}
.relate .tit .title{font-size:24px;height:48px;border-bottom:3px solid #094;padding:0 20px;float:left}
.in_about{padding:30px 20px;overflow:hidden;line-height:30px}
.in_about table{width:1090px;border-collapse:collapse;margin-bottom:30px}
.in_about table td{border:1px solid #ddd;border-collapse:collapse;height:30px;line-height:30px;padding:10px}
.in_about table span{width:80px;height:30px;background:#f0f0f0;display:block;text-align:center;margin:0 10px;font-weight:bolder}
.in_ry{padding:30px 0;overflow:hidden}
.in_ry ul{overflow:hidden}
.in_ry ul li{width:358px;height:269px;margin:0 10px 20px;float:left;position:relative;cursor:pointer;overflow:hidden}
.in_ry ul li img{width:100%;height:100%;-webkit-transition:all .6s;-moz-transition:all .6s;-ms-transition:all .6s;transition:all .6s}
.in_ry ul li .zhebg{width:358px;height:269px;position:absolute;background:#000;top:0;left:0}
.in_ry ul li .name{font-size:22px;color:#fff;text-align:center;position:absolute;top:120px;width:358px;left:-358px}
.in_ry ul li:hover img{-webkit-transform:scale(1.4);-moz-transform:scale(1.4);-ms-transform:scale(1.4);transform:scale(1.4)}
.in_wenda{padding:50px;overflow:hidden}
.in_wenda .inwen{line-height:30px;margin-top:-1px;font-size:16px;padding:15px 20px;border-bottom:1px solid #ddd;border-top:1px solid #ddd;cursor:pointer}
.in_wenda .inwen.hover,.in_wenda .inwen:hover{background:#f3fef7}
.in_wenda .inhui{padding:30px;color:#666;line-height:24px}
.in_list{margin:30px;overflow:hidden}
.in_list ul{overflow:hidden}
.in_list ul li{padding:20px;border-bottom:1px solid #ddd;height:150px}
.in_list ul li img{float:left;width:200px;height:150px;margin-right:30px}
.in_list ul li .cont{overflow:hidden}
.in_list ul li .cont .title{font-size:20px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.in_list ul li .cont .intro{font-size:14px;height:75px;line-height:25px;overflow:hidden;color:#888;margin-top:10px}
.in_list ul li .cont .time{margin-top:10px}
.in_list ul li:hover{background:#f3fef7}
.listshow{padding:30px 0;overflow:hidden}
.listshow .name{font-size:26px;padding:0 20px 30px;text-align:center;line-height:36px}
.listshow .time{text-align:center;height:38px;line-height:38px;color:#666;border-bottom:1px solid #e8e8e8;border-top:1px solid #e8e8e8}
.listshow .previ{border-top:1px solid #e8e8e8;padding:20px;margin-top:30px}
.listshow .previ a:hover{color:#F60}
.review{margin:30px 0;overflow:hidden}
.review .list{width:31%;margin:0 1% 20px;float:left;padding:15px 10px;background:#fff;color:#555;border:1px solid #ddd;border-radius:6px;box-sizing:border-box;outline:0}
.review .qita{width:97%;max-width:97%;margin:0 1% 20px;height:120px;max-height:160px;line-height:20px;outline:0;padding:15px 10px;background:#fff;color:#555;border:1px solid #ddd;border-radius:6px;box-sizing:border-box}
.review .num{width:97%;margin:0 1% 20px;padding:15px 10px;background:#fff;color:#555;border:1px solid #ddd;border-radius:6px;box-sizing:border-box;outline:0}
.review .push{width:47.5%;margin:0 1% 20px;padding:15px 0;float:left;font-size:16px;text-align:center;background:#094;color:#fff;border:1px solid #018B3E;border-radius:6px;box-sizing:border-box;outline:0;cursor:pointer}
.review .cz{background:#eee;border:1px solid #ddd;color:#555}
.message{border-top:1px solid #ddd}
.message .cont{padding:20px 30px;border-bottom:1px dashed #ddd}
.message .cont .name{font-weight:700;padding:10px 0;border-bottom:1px solid #eee}
.message .cont .name .time{float:right;color:#666;font-weight:400}
.message .cont .intro{color:#555;line-height:26px;padding:10px 0}
.message .cont .intro p{margin:0;padding:0}
.message .cont .huifu{color:red;line-height:26px}
/*健康保障*/
.shas h2 span{ display:block; padding:4px 0 0 0; font-size:22px; color:#333333;}
.ss-l{ float:left; width:422px; padding:16px 0 0 0;}
.ss-l img{ width:410px; border:6px solid #e8e8e8; border-radius:4px;}
.ss-r{ width:100%;}
.ss-r dl{ height:112px;padding:20px 0;}
.ss-r dt{ float:left; width:105px;}
.ss-r dt a{display:block;border-radius:53px;overflow:hidden;width:105px;height:105px;}
.ss-r dt img{display:block;width:100%;}
.ss-r dd{ float:right; width:475px;}
.ss-r dd h4{ padding:4px 0 7px 0; font-size:22px; color:#de0036;margin:0;}
.ss-r dd h4 span{ font-size:20px; font-weight:normal; color:#3aad41;}
.ss-r dd p{ height:72px; line-height:24px; font-size:14px; color:#333333; overflow:hidden;}
.ss-r dd p b{ color:#de0036;}
.ss_img{width:520px;float:right;overflow:hidden;padding-top:20px;}
.ss_img img{width:100%;}
/*porduct*/
.product_box{overflow:hidden;background:#EFF2F4;width:100%;padding:35px 0;}
.product_box .product_left{width:238px; background:#fff;-webkit-transition: all .3s ease-in-out 0s;-moz-transition: all .3s ease-in-out 0s;-ms-transition: all .3s ease-in-out 0s;-o-transition: all .3s ease-in-out 0s;transition: all .3s ease-in-out 0s;height:1189px;}
.product_box .scd_la{ left:-240px;}
.product_box .scd_r{ float:right; text-align:left; font-size:14px; color:#333333; padding-bottom:50px;-webkit-transition: all .3s ease-in-out 0s;-moz-transition: all .3s ease-in-out 0s;-ms-transition: all .3s ease-in-out 0s;-o-transition: all .3s ease-in-out 0s;transition: all .3s ease-in-out 0s;width:960px;overflow:hidden;}
.product_left .pst{ width:100%; text-align:center; padding:30px 0;background:#00823A;}
.product_left em{background: url(../images/bn_05.jpg) no-repeat center top;height:118px;margin:48px 0px 36px;display:block}
.cpshow {padding: 0 20px;overflow:hidden;font-size:14px}
.cpshow h4 {padding-top: 20px;padding-bottom: 12px;border-bottom: 1px solid #e5e5e5;font-size: 16px;color:#368d00;}
.cpshow .cplist {padding-top: 10px;padding-bottom: 35px;}
.cpshow .cplist li {height: 32px;overflow:hidden;line-height: 32px;background: url(../images/nav_lef.png) no-repeat left center;padding-left: 17px;}
.cpshow  .vc li a{font-size:16px;}
.cpshow  .vc li:hover a,.cpshow  .vc .cur a{color:#368d00;}
.cpshow .cplist2 {padding-bottom: 44px;}
.cpshow .cplist2 li {vertical-align: top; margin-top: 20px;}
.cpshow .cplist2 li img {display: block;width: 200px;padding: 1px;}
.cpshow .cplist2 li p {text-align: center;margin-top: 13px;}
.c_contact{padding: 0 20px;overflow:hidden}
.c_contact h5{text-align:center;height: 32px;background: #e9e9e9;font: 16px "微软雅黑";color: #333333;line-height: 32px;margin: 27px 0 5px 0;font-weight: bold;}
.c_contact img{display: block;width: 157px;height: 157px;margin: 15px auto 40px;}
.c_contact .c_tel {font: 16px "微软雅黑";color: #fff;background:url(../images/dr_03.jpg) no-repeat;width: 169px;height: 68px;padding: 20px 0 60px 40px;}
.c_contact .c_tel b { display: block;font: 20px "微软雅黑";color: #fff;font-weight: bold;}
.ban_p{width:1050px;margin:0px auto;}
.position{float:right;margin-top:230px;height:35px;line-height:35px;padding-left:15px;font-size:14px;background: url(../images/hf_03.jpg) no-repeat left center;color:#333333;}

.position a{color:#333333;font-size:14px;}.product_right{background:#fff;overflow:hidden;width:935px;min-height: 1189px;}
.product_right ul{overflow:hidden;width:895px;padding: 0 20px;padding-bottom:20px;}
.product_right ul li{width:285px;height:260px;overflow:hidden;float:left;margin-right:20px;margin-top:20px;}
.product_right ul li a{display:block;padding:1px;overflow:hidden;background:#eee;}
.product_right ul li img{width:100%;}
.product_right ul li .name{text-align:center;color:#000;overflow:hidden;line-height:40px;height:40px;}
.maright0{margin-right:0px !important;}
.product_right ul li a:hover{background:#1F993C;}
.product_right ul li  a:hover .name{color:#fff;}
.guanggao{overflow:hidden;padding:30px 0;overflow:hidden;}
.guanggao img{width:100%;}
/*page*/
.Page{ text-align:center; padding:10px 10px 20px 10px;} 
.Page a{ padding:5px 10px; margin:5px; border:1px solid #ccc; color:#888;} 
.Page a.current,.Page a:hover{ padding:5px 10px; margin:5px; text-decoration:underline;background:#ff9000;color:#fff;border:1px solid #ccc;} 
/*推荐*/
.title_tuijian{width:1200px;overflow:hidden;margin:0  auto;}
.title_tuijian h2{height:50px;line-height:50px;background:#fff;overflow:hidden;}
.title_tuijian h2 strong{font-size:18px;padding:0 10px;}
.title_tuijian h2 a{color:#ff9000;font-size:14px;font-weight:500;padding:0 15px;background:url(../images/moer_right.png) no-repeat right center;margin-right:10px;}
/*案例*/
.casecont{overflow:hidden;width:100%;}
.casecont li{width:380px;float:left;margin:0px 30px 27px 0;overflow:hidden;}
.casecont li .img{width:100%;height:247px;overflow:hidden;}
.casecont li a{display:block;overflow:hidden;background:#3aad41;color:#fff;}
.casecont li a .img img{width:100%;transition:All .4s ease-in-out;-webkit-transition:All .4s ease-in-out;-moz-transition:All .4s ease-in-out;-o-transition:All .4s ease-in-out}
.casecont li .name{height:40px;line-height:40px;text-align:center;overflow:hidden;padding:0 10px;}
.casecont li a:hover .img img{transform:scale(1.2);-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-o-transform:scale(1.2);-ms-transform:scale(1.2)}

/*news新闻*/
.bgfff{background:#fff !important;}
.news_list{line-height:24px; font-size:14px; color:#666;width:935px;}
.news_list ul{padding:0 20px;padding-bottom:10px;min-height: 1050px;}
.news_list .text{width:600px; float:right;}
.news_list .tu{width:280px; height:164px; overflow:hidden;float:left;}
.news_list .tu img{width:100%; height:164px;}
.news_list .bt{line-height:38px; font-size:16px;font-weight:700;font-family: "\5fae\8f6f\96c5\9ed1";}
.ncon{line-height:33px;font-size:15px;margin-top:5px; font-family: "\5fae\8f6f\96c5\9ed1";}
.news_list a{color:#666;}
.news_list .bt a{color:#191919;}
.news_list .xq{margin-top:11px;}
.news_list .xq a{width:119px; height:35px; line-height:35px; text-align:center; font-size:14px; color:#f11313; display:block; border:1px solid #ff5312;}
.news_list li{padding:25px 0 35px 0; border-bottom:1px solid #f1f1f1;overflow:hidden;}
.news_list li.fir{background:#f0f0f0; border:1px solid #eaeaea; padding:34px 65px 34px 22px; margin-bottom:20px;}
.news_list li.fir .text{padding:0; width:262px; line-height:21px; position:relative;}
.news_list li.fir .tu{width:375px; height:200px; padding:0;}
.news_list li.fir .tu img{width:375px; height:200px; }
.news_list li.fir .bt{line-height:42px; height:42px; padding-top:20px; font-size:16px;overflow:hidden}
.news_list li.fir .bt a{color:#080808;}
.news_list li.fir .jt{position:absolute; right:-28px; top:-5px;}
.news_list li:hover .tu{opacity: 0.8;-moz-opacity: 0.8; filter:alpha(opacity=80);}
.news_list li:hover a,.news_list li:hover .bt a{color:#ff5819}
.news_list li:hover .xq a{color:#fff;background:#ff5819}

.news_list1{line-height:24px; font-size:14px; color:#666;width:935px;}
.news_list1 ul{padding:0 20px;padding-bottom:10px;min-height: 1050px;}
.news_list1 .text{width:100%; float:right;}
.news_list1 .tu{width:280px; height:164px; overflow:hidden;float:left;}
.news_list1 .tu img{width:100%; height:164px;}
.news_list1 .bt{line-height:38px; font-size:16px;font-weight:700;font-family: "\5fae\8f6f\96c5\9ed1";}
.ncon{line-height:33px;font-size:15px;margin-top:5px; font-family: "\5fae\8f6f\96c5\9ed1";}
.news_list1 a{color:#666;}
.news_list1 .bt a{color:#191919;}
.news_list1 .xq{margin-top:11px;}
.news_list1 .xq a{width:119px; height:35px; line-height:35px; text-align:center; font-size:14px; color:#f11313; display:block; border:1px solid #ff5312;}
.news_list1 li{padding:25px 0 35px 0; border-bottom:1px solid #f1f1f1;overflow:hidden;}
.news_list1 li.fir{background:#f0f0f0; border:1px solid #eaeaea; padding:34px 65px 34px 22px; margin-bottom:20px;}
.news_list1 li.fir .text{padding:0; width:262px; line-height:21px; position:relative;}
.news_list1 li.fir .tu{width:375px; height:200px; padding:0;}
.news_list1 li.fir .tu img{width:375px; height:200px; }
.news_list1 li.fir .bt{line-height:42px; height:42px; padding-top:20px; font-size:16px;overflow:hidden}
.news_list1 li.fir .bt a{color:#080808;}
.news_list1 li.fir .jt{position:absolute; right:-28px; top:-5px;}
.news_list1 li:hover .tu{opacity: 0.8;-moz-opacity: 0.8; filter:alpha(opacity=80);}
.news_list1 li:hover a,.news_list li:hover .bt a{color:#ff5819}
.news_list1 li:hover .xq a{color:#fff;background:#ff5819}

/*新闻详情*/
.new_title{padding-bottom:20px;padding-top:2px;}
.new_title h3 {font: 28px "Microsoft YaHei";text-align: center; border-bottom: 1px solid #f1f1f1;height: 45px;margin-bottom: 22px;}
.new_title h3 a{color: #000;}
.new_title p{font: 12px "Microsoft YaHei";color: #a8a7a7;text-align: center;}
.new_title p a{color: #a8a7a7;}
.info,.gy .gy_r p{font-size:16px; color:#333; line-height:36px;color:#515151}
.gy{overflow:hidden;line-height:30px;width:760px;margin:0 auto;}
.gy .gy_l{width:133px;height:129px;background: url(../images/kftx1.jpg) no-repeat left top;float:left}
.gy .gy_r{width:627px;height:129px;background: url(../images/kfgy.jpg) no-repeat left bottom;float:left}
.gy .gy_r .kfp1{padding:0px 10px 0px 10px;}
.gy .gy_r .kfp1  span{color:#ff3312;font-weight:700;}
.fanpian{width:100%;padding:20px;}
.fanpian p{font-size:16px;color:#000;padding:10px 0;}
.fanpian p a:hover{color:#ff9000; text-decoration:underline;}

/* leftsead */
#leftsead{width:161px;height:290px;position:fixed;top:300px;right:0px; z-index:10000;}
#leftsead li{width:161px;height:60px;}
#leftsead li img{float:right;}
#leftsead li a{height:49px;float:right;display:block;min-width:47px;max-width:161px;}
#leftsead li a .shows{display:block;}
#leftsead li a .hides{margin-right:-143px;cursor:pointer;cursor:hand;}
#leftsead li a.youhui .hides{display:none;position:absolute;right:143px;}
#leftsead li a.youhui .wm2{display:none;position:absolute;height:302px;width:302px;right:143px;}
#p2{width:112px;background-color:#02d4e8;height:47px;margin-left:47px;border:1px solid #02d4e8;text-align:center;line-height:47px}
#p3{width:112px;background-color:#02d4e8;height:47px;margin-left:47px;border:1px solid #02d4e8;text-align:center;line-height:47px}
#p1{width:47px;height:49px;float:left}

/* 表单*/
.register_form{width:900px;margin:30px auto;overflow:hidden;}
.register_form div{width:392px;float:left;padding-left:28px;height:50px;padding-top:20px;overflow:hidden;}
.register_form div strong{width:100px;height:40px;line-height:40px;display:block;float:left;}
.register_form div input{float:right;width:280px;height:36px;border:1px solid #ededed;}
.yazm{overflow:hidden;}
.yazm strong{float:left;}
.yazm input{width:172px !important;float:left !important;margin-left:16px;}
.yazm i{width:100px;float:right;display:block;height:40px;overflow:hidden;}
.yazm i img{width:100%;height:100%;}

/*固定的悬浮窗*/
.yb_conct { position: fixed; z-index: 9999999; bottom: 0px; height:370px; right: -127px; top:300px;cursor: pointer; transition: all .3s ease; }
.yb_bar ul li { width: 180px; height: 53px; font: 16px/53px 'Microsoft YaHei'; color: #fff; text-indent: 54px; margin-bottom: 3px; border-radius: 3px; transition: all .5s ease; overflow: hidden; }
.yb_bar .yb_top { background:#ff4a00 url(../images/top3.png)  no-repeat 8px 8px; }
.yb_bar .yb_phone { background: #ff4a00 url(../images/tel3.png) no-repeat 8px 8px; }
.yb_bar .yb_QQ { text-indent: 0; background: #ff4a00 url(../images/qq3.png) no-repeat 8px 8px; }
.yb_bar .yb_ercode { /*height:200px;*/
background: #ff4a00 url(../images/erwm3.png) no-repeat 8px 8px; }
.hd_qr { padding: 0 29px 25px 29px; }
.yb_QQ a { display: block; text-indent: 54px; width: 100%; height: 100%; color: #fff; }



